; XYplorer 17.00.0000 configuration file
; Windows 7 Enterprise (Service Pack 1), 64-bit
; 2016-07-12 09:34:37

[Register]
; THE FOLLOWING THREE LINES CONTAIN YOUR REGISTRATION INFORMATION. PLEASE KEEP THIS PART PRIVATE.
Name=softxxoo
Code=xy01-ST00-8a52-f227-864b-2bd0-sh16-0712
dc=0

[General]
LastVer=17.00.0000
WinW=1010
WinH=600
WinX=261
WinY=53
WinZ=42563
WinState=0
WinStatePrev=0
WinOnTray=0
StartPath=计算机
StartPathExpanded=1
Tabset1=
Tabset2=
Goto=
NewPath=
PathBackupSettings=
LastFocus=T
LastTab=0
LastTabFind=0
LastTabRep=0
LastLabel=0
LastFindLabel=0
LastTags=
LastView=0
LastVisualFilter=""Today|Modified Today" ageM: d"
InstantColorFilter=""
InstantColorFilterLast=""
LockTree=0
ModulesOff=0
ACMessageStatusBar=0
LogToFile=0
HideMainMenuToggleByAlt=0
CatalogPerm=
Pane=0
SelSpecLeft=0
SelSpecTop=0
SelSpecWidth=0
SelSpecHeight=0
SelSpecLastCmd=0
SelSpecOnBothPanes=0
SelSpecIgnoreExtensions=0
SelSpecHonorRelativePaths=1
AutoSyncSelect=0
Toolbar=back,fore,up,-,myco,mru,find,openwith,-,newfolder,copy,cut,paste,del,-,undo,redo,-,tpt,cbx,sfs,-,qns,vfset,visualfilter,ghost,gvf,tsf,-,minitree,flatview,views,dp,pp,fp,-,cofi,icf,-,conf
ToolbarLarge=1
ToolbarScrolls=0
ToolbarWraps=0
; Tweak: zoom factor for main toolbar (0.5 - 8)
ToolbarZoom=1
ToolbarNoScale=0
; Tweak: factor of separator width (2 - 10)
ToolbarSepFac=0
; Tweak: min width reserved for the element (e.g. addressbar) next to the toolbar
ToolbarKeepOff=400
; Tweak: RRGGBB
ToolbarBackColor=
AddressBarWidth=0
ToolbarLFBAvailable=
ToolbarLFBCurrent=
ToolbarStyleMinor=1
GoToRecentPathOnDrive=0
clrMarkedText=13463312
clrMarkedTextWindow=13463312
clrLineNumText=9474192
clrLineNumBack=16316664
clrTreeSelNoFocusText=0
clrTreeSelNoFocusBack=15129552
clrTreePathTracking=5695926
clrTreeLocked=15790320
clrListSelNoFocusBack=15129552
clrSelectionBox=16750899
clrPreviewPane=0
; Tweak: 1-255
TSBTransparency=70
SelectionStyle=0
UseClrTreeSelNoFocusBack=0
UseClrListSelNoFocusBack=0
PostfixNum="-01"
PostfixDate="*-<date yyyymmdd>"
DroppedMessageFormat="<from>_<to>_<subject>_<date yyyy-mm-dd_hh-nn-ss>"
DroppedMessageReplChar=""
LowAsciiReplacementChar="∙"
; Tweak: png (default), jpg, bmp, gif, or tif
ImageFromClipFormat=
; Tweak: 
StatusBar1TotalBytes=0
; Tweak: E.g. <curname><curver , v*>, mod <datem>
StatusBar3OnFile=""
TermSearchResults=
; Tweak: Recycle Bin caption
TermRecycleBin=
; Tweak: Network caption
TermNetwork=
LoadLanguageAfterDownload=1
SplitterWidth=3
CustomColorsList=0,1118481,2236962,3355443,4473924,5592405,6710886,7829367,8947848,10066329,11184810,12303291,13421772,14540253,15658734,16777215
MoveTo=
CopyTo=
BackupTo=
; Tweak: Set to b|r|s|k|e to open Batch[Default]|RegExp|SearchReplace|KeepChars|SetExtension when calling Rename on multiple files.
MultipleRenameDefault=
; Tweak: Separator between RegExpPattern and ReplaceWith, Default = " > "
RegExpRenameSep=" > "
; Tweak: RRGGBB
RenamePreviewZebraColor=
RenamePreviewColorOK=
RenamePreviewColorWarn=
RPLeft=0
RPTop=0
RPWidth=0
RPHeight=0
LMLeft=0
LMTop=0
LMWidth=0
LMHeight=0
LMIndexPrev=0
ALLeft=0
ALTop=0
ALWidth=0
ALHeight=0
CCWidth=0
CCHeight=0
SVLeft=0
SVTop=0
SVWidth=0
SVHeight=0
BJDLeft=0
BJDTop=0
BJDWidth=0
BJDHeight=0
PDLeft=0
PDTop=0
ProgressOffset=0
KIPLeft=0
KIPTop=0
KIPWidth=0
KIPHeight=0
FlatViewType=0
FlatPersistAcrossFolders=0
FlatToggleOnSame=0
FlatAutoRefresh=1
FlatLevelIndent=1
FlatLevelIndentWidth=12
FlatTreeLikeSort=1
FlatFoldersPassAllFilters=1
FlatMBVShowTopFolders=1
FlatInheritColumns=1
VFApplyToFilesOnly=0
VFPersistAcrossFolders=1
VFToggleOnSame=1
VFMatchCase=0
VFIgnoreDiacritics=1
VFFilterWarning=1
VFFilterWarningInTabs=0
VFGlobal=""
VFGlobalLast=""Year|Modified This Year" ageM: y"
TypeStatsSort=1
SelFilter=
LiveFilterBoxes=
PowerFiltersVirgin=1
GlobalPowerFiltersVirgin=1
ColorFiltersInstantVirgin=1
SearchResultsTab=2
OpenWithArguments=
QFVWrap=0
QFVLeft=0
QFVTop=0
QFVWidth=0
QFVWidthHex=0
QFVHeight=0
HRLeft=0
HRTop=0
HRWidth=0
HRHeight=0
; Tweak: max items in recent locations button dropdown menu
RecLocMenuMax=0
CKSCategoryLast=0
CKSCommandLast=0
CKSCommandTopLast=0
CheatSheetIncludeCommandIDs=0
UDCCategoryLast=0
UDCCommandLast=0
UDCCommandTopLast=0
ScriptTryLeft=0
ScriptTryTop=0
ScriptTryWidth=0
ScriptTryHeight=0
ScriptTryWrap=0
StepScripts=0
StepWinLeft=0
StepWinTop=0
RunScript=""
TitlebarTemplate="<path> - <app> <ver>"
; Tweak: disable WOW64 redirection on 64-bit platforms (NOT recommended with file operations!)
WOW64DisableRedirection=0
RealSystem32=1
ContextMenu64=0
ShellDrag=1
; Tweak: Fix focus loss of modal popups on taskbar activation
FixFocusLoss=0
; Tweak: 
AllowMultiLocShellMenu=0
; Tweak: bypass the shell when opening files; faster on some systems
NoShellOpen=0

[Layout]
DP=0
DPHorizontal=1
ShowMainMenu=1
ShowAddressBar=1
ShowToolbar=1
ShowTabs=1
ShowCrumb=1
ShowFilter=0
ShowStatusbar=1
ShowStatusbarButtons=1
ShowNav=1
ShowTree=1
ShowCatalog=0
ShowPreviewPane=0
ShowInfoPanel=0
ABTBStacked=1
ToolbarFirst=1
TreeCatalogStacked=1
CatalogFirst=0
ListPosition=0
TabsWide=1
InfoPanelWide=0
NavWidthLeft=205
NavWidthRight=205
CatalogWidth=150
CatalogHeight=156
Pane1Width=0
Pane2Width=0
Pane1Height=0
Pane2Height=0
PreviewPaneWidth=205
InfoPanelHeight=0
InfoPanelHeightJump=0
TabsWideNoCrumb=0

[Settings]
LastTab=0
LastFileTypes=0
ConfigLeft=0
ConfigTop=0
ShowSpecFolderDesktop=1
ShowSpecFolderDocuments=1
ShowSpecFolderDownloads=1
ShowSpecFolderLinks=1
ShowSpecFolderUser=1
ShowFloppies=0
ShowHiddenDrives=0
ShowHiddenItems=1
ShowSystemItems=1
HideProtectedOperatingSystemFiles=0
ShowJunctions=1
ShowNethood=1
ShowRecycleBin=1
ShowPortableDevices=1
HideFoldersInList=0
; Tweak: show only available drives in Go | Drives...
PopupAvailableDrivesOnly=0
ResolveNestedJunctions=1
GFHideItems=0
GFPatternList=".*"
GFIgnoreDiacritics=0
CustomDnDMenu=1
CustomItemsCtxMenu=1
CustomItemsCtxMenuSelect=1195
CustomItemsCtxMenuTreeSelect=8973
CtxMenuDefaultOnly=0
GoCommandsInContextMenu=0
FindCommandsInContextMenu=0
KSInMenu=1
IDinMenu=0
AutoComplete=1
; Tweak: match from beginning (start else matching is anywhere)
AutoCompleteMatchFromBeginning=0
AutoCompletePathABar=1
AutoCompleteFilter=2
AutoCompletePathLocation=1
; Tweak: 1 = autocomplete in Address Bar includes UNC paths
AutoCompleteOnUNC=0
MoveLastUsedToTop=1
DCHoverSelect=1
DCSelectionLite=0
DCSelectAllOnFocusByKey=1
DCSelectAllOnFocusByMouse=1
DCSelectAllOnItemChange=1
DCSelectMatchOnDropDown=0
; Tweak: skip icon retrieval in dropdowns
NoIconsInDropDowns=0
; Tweak: allow shell autocomplete
AllowShellAutoComplete=0
TreeExpansionIcon=1
; Tweak: min font height in pixels for large collapse/expand icons
LargePlusMinus=21
; Tweak: Tree Path Tracing width
TPTWidth=0
MainControlsBorderStyle=2
ApplyBoxColorToList=1
SetListStyleGlobally=1
GridStyle=1
; Tweak: group date and size by displayed data
GridGroupByDisplay=0
UnderlineSelectedRow=0
TranslucentSelectionBox=1
FocusRect=0
FlatLook=0
TPTWide=0
TPTMarkNodes=0
RememberListSettingsPerTab=1
RememberListSettingsPerTabApply=3
RenameExcludeExt=1
ResortAfterRename=0
SerialRenameByUpDown=1
AllowMoveOnRename=1
NewItemsToEnd=0
AutoSelectAfterDeleteOrMove=0
RenameUseDialog=0
RenameAutoReplaceInvalidChars=0
; Tweak: on inline rename only
RenameAllowLeadingSpaces=0
; Tweak: no overwrite prompt on inline rename
RenameOverwriteNoConfirm=0
RenamePreviewHideUnchanged=0
; Tweak: no prompt on opening items with overlong filenames
OpenOverlongNoConfirm=0
; Tweak: display new List contents only after all items have been retrieved and sorted
NoDisplayBeforeSort=0
PreviewRenameSpecial=0
; Tweak: natively extract embedded thumbs in PSD files
PreviewPSDEmbeddedThumb=0
; Tweak: fall back to shell preview
PreviewShellIfNoneBetter=1
; Tweak: keep Raw Viewed file open and locked until unselected
RawViewKeepOpen=0
QuickFileViewNonmodal=1
; Tweak: open Quick File View etc unfocused
OpenViewsUnfocused=0
NukeNoConfirm=0
NukeNoRecycle=0
NukeSkipLocked=0
NukeWipe=0
EnableColorFilters=0
ApplyColorFilterList=1
ApplyColorFilterTree=1
ColorFilterIgnoreDiacritics=1
ColorFilterShapes=0
; Tweak: e.g. FFEF00,7FFF00,FF40FF,00DFFF
SpotColorsList=
ShowMilliSeconds=0
ShowMilliSecondsPrecision=0
ShowMilliSecondsCropNulls=0
SortFoldersApart=1
SortMixedOnDates=0
SortMixedOnTags=0
SortMixedOnPaths=1
KeepFoldersOnTop=0
SortFoldersAscending=0
SortNatural=1
SortByBase=0
SortSecondaryByExactDate=0
; Tweak: e.g. a;an;the
SortLeadingWordsToIgnore=a;an;the
DefaultSortDesc=6
KeepFocusedPosAfterSort=1
ScrollToTopAfterSort=1
SortHeadersInAllViews=1
TAFEnabled=1
TAFUsesSortedCol=0
TAFMatchAnywhere=0
TAFIgnoreDiacritics=0
TAFHighLight=1
TAFPasteAndFind=1
TAFTimeout=750
TAFNoRepeatCharCycle=0
TAFLast=
SingleClickOnIconOpens=0
LineNumberSelection=0
DblClickGoesUp=1
MiddleClickOpensFolderInNewTab=1
MiddleClickOpensFileInNewTab=1
; Tweak: set to 1 to omit the Time part in the Accessed column
NoAccessedTime=0
ZuluFileTimes=0
; Tweak: set to 1 to not append Z to UTC filetimes
ZuluNoSuffix=0
AutosizeColumnsMaxWidth=0
; Tweak: 
AutoSizeColumnsSkips=0
SynchTreeToFind=1
ExpandOnBrowse=0
ExpandOnClick=0
ExpandLinks=0
MiniTree=0
MiniTreePaths=
; Tweak: size of Mini Tree from Recent
MiniTreeHistoryDepth=4
MiniTreePathsFavorite=
MiniTreeAllowZombies=1
; Tweak: set to 1 to enable e.g. logon dialogs in MT
MiniTreeVerifyOnSelect=0
; Tweak: set to 1 to skip checking for existence/availability
TreeSkipVerifyOnSelect=0
; Tweak: set to 1 to skip network and removable drives on refresh
TreeRefreshSkipSlow=0
; Tweak: set to 1 to show icon overlay on unavailable drives
TreeOverlayUnavailable=0
AutoOptimizeTree=0
; Tweak: set to 1 to optimize the tree on each location change
AutoOptimizeTreeRadical=0
RestoreMaxiTree=0
MaxiTreePaths=
MiniTreeTopIndex=0
MaxiTreeTopIndex=0
CheckSubfoldersExist=1
CheckSubfoldersExistOnNetwork=0
TreeShowLocalizedNames=0
TreeSelectParentOfDeleted=1
TreeSelectParentOfMoved=1
DisallowDragging=0
DisallowDraggingDrives=0
; Tweak: 0 = System Default (Move), 1 = Copy, 2 = Move
DragOpIntraVolume=0
; Tweak: 0 = System Default (Copy), 1 = Copy, 2 = Move
DragOpCrossVolume=0
; Tweak: 
SimpleDrag=0
ConfirmDrop=0
ConfirmFileOp=0
PortableDevicesReadOnly=0
PortableDevicesCopyByShell=1
DeleteOnKeyUp=0
CaretPositioningLikeExplorer=0
SettingsWarnReadonly=0
DFCProtection=0
; Tweak: 
DropOnRarSpecial=0
ClickSBToggleIP=0
StatusBarShowVersion=0
SundayFirst=0
; Tweak: 1=Sunday ... 7=Saturday
DPFirstDayOfWeek=0
AgeLimitHours=
; Tweak: number of decimal places used by 'Show Age'; -1, -2 for special formats
AgeDecimalPlaces=0
TimestampToleranceSecs=2
; Tweak: 
HideEmptyUserMenus=1
; Tweak: 
HideUnderscoredUDCs=0
; Tweak: set to 1 to detect script in AB without ::
ScriptSmartDetect=1
; Tweak: set to 1 to turn off the recursion checker
ScriptRecursionWarningOff=0
ScriptRetainPVs=0
ScriptUnindent=0
ScriptAllowMinimizeApp=0
ScriptStrictSyntax=0
; Tweak: absolute or relative to app path
ScriptsPath=
; Tweak: no Click, Edit, Customize Toolbar
CTBNoRClickDefaultCommands=0
FolderSpecificSettings=1
AssumeServersExist=0
NetworkPrecheckServers=0
NetworkCapsCheck=0
SupportOverlongFilenames=1
VolumeLabelsInPaths=0
CheckServerMethod=0
CheckServer3=0
; Tweak: 
NetworkNetServerEnum=0
; Tweak: 
NetworkDriveSkipPollingBytes=0
; Tweak: 
ShowAllServers=0
; Tweak: 1 = always show all hidden shares
ShowHiddenShares=0
HistoryNoDupes=0
HistoryPerTab=1
HistoryRetainsSelections=0
; Tweak: 1 = show oldest item as number one
HistoryFirstIsOne=0
; Tweak: 1 = notify system of opened docs, 2 = of opened locations, 3 = both
AddToRecentDocs=0
AutoSelectMRUSubfolder=1
; Tweak: 
GoUpIsBack=0
ABPathsSlashed=0
ABRelativeToAppPath=0
ABOpenFiles=0
; Tweak: 1 =  show dropdown button on the left
ABButtonLeft=0
FavFilesDirectOpen=0
ListShowMessageOnEmpty=1
PasteToSelectedFolder=0
; Tweak: 
CreateSymlinkPrefix=""
; Tweak: 
CreateJunctionPrefix=""
CreateSymlinkPrompt=1
CreateJunctionPrompt=1
RelPath=1
FindCacheResults=1
FindCacheMaxCount=1000
; Tweak: set to 1 to level-indent search results
FindLevelIndent=0
; Tweak: set to 1 to force slightly faster mixed original sort
FindMixedSortPerLevel=0
FindFollowJunctions=0
FindNameSearchInCurrentTab=1
FindNameSearchWarning=1
FindInheritColumns=1
FindNoIFilters=0
; Tweak: set to 1 to parse  !a OR b  as  !(a OR b)
FindAllowMasterInvert=0
FindNoExtendedPatternMatching=1
; Tweak: set to 0 to detect Boolean terms without :
FindBoolNoSmartDetect=0
FindContentTextAllTypes=0
FindSilent=0
PaperPath=
PFAllowZombies=0
PFForcePathColumn=1
PFDeleteRemoves=1
PFWarning=1
ShowFolderSize=0
ShowFolderSizeInList=0
ShowFolderSizeInListOnNetwork=0
ShowItemCount=0
ShowFolderSizesExclude=
CacheFolderSizes=0
CacheFolderSizesExclude=
ShowSpaceUsed=0
AutoRefresh=1
WatchNetwork=0
WatchRemovable=1
; Tweak: |-separated list of locations to watch or not to watch: -%user%\Downloads|C:\*|-N:\*
WatchIt=
WatchDuringFileOp=0
; Tweak: set to 1 to disable auto-refresh on removable drives and non-current folders
DisableSHChangeNotifyRegister=0
; Tweak: 
RefreshTreeOnTabChange=0
; Tweak: refresh only the list if the list is focused
RefreshListOnly=0
DimSelectedIcons=0
CacheSpecificIcons=1
GenericIcons=0
GenericIconsNetworkOnly=0
GenericIconsForAllControls=0
; Tweak: fast generic icons for net locs anywhere in the interface
GenericIconsForNetworkLocations=0
; Tweak: fast generic icons for Catalog items
GenericIconsForCatalog=0
ShowIconOverlays=0
ShowIconOverlaysOnNetwork=0
; Tweak: set to 1 to hide the shared folder icon overlays
NoSharedFolderOverlays=0
ExtractEmbeddedIcons=0
EnableCustomFileIcons=1
; Tweak: absolute or relative to app path
IconsPath=
LinenumDigits=3
; Tweak: auto-focus the list after left-clicking a catalog item
SetFocusToListAfterCatalog=0
; Tweak: auto-collapse non-current categories
AutoOptimizeCatalog=0
; Tweak: no open/openwith overlays for Catalog items
CatalogNoActionOverlays=0
; Tweak: popup full favorites menu on right-click in tree
PopupFullFavMenu=0
; Tweak: popup menus at selected control or item
PopupMenusAtSelection=1
; Tweak: auto-position of selected list item after auto-scrolling into view
ListRowForAutoScroll=1
; Tweak: auto-position of selected tree node after auto-scrolling into view
TreeRowForAutoScroll=5
; Tweak: position of selected tree node after double click in the white
TreeRowForDblClickScroll=0
; Tweak: increase tree node indent in pixels
TreeNodeIndent=0
; Tweak: tree white space on the left
TreePaddingLeft=5
TreeItemDistY=0
CatalogItemDistY=0
ListItemDistY=0
ZoomByWheel=1
ListHideExtInDetailsOnly=0
ListHideExtShortcutsOnly=0
; Tweak: don't scroll half-visible items into view
ListNoAutoHoriScroll=0
; Tweak: don't scroll pasted items into view
ListNoAutoScrollOnPaste=0
; Tweak: click whole Name column to select
ListFullNameSelect=0
ListCheckboxSelectionMode=0
ListCellsFirstLinesOnly=0
ListAutoSelectFirst=0
; Tweak: right-padding of columns
ListDetailsColumnsSpacing=2
; Tweak: left-padding of columns
ListDetailsColumnsSpacingLeft=2
; Tweak: lists line height extra pixels
ListsLineSpacing=2
; Tweak: OBSOLETE
WinVistaExtraLineSpacing=0
; Tweak: set to 1 to suppress UDC menu icons
UDCNoMenuIcons=0
PFAShowFullPaths=0
PFAUseAsDefaultOpen=1
; Tweak: 
PFADefaultOpenFolders=0
; Tweak: 
PFAListOnlyExisting=0
OpenAllSelectedInMultipleInstances=0
OpenManyMaxCount=0
StartPathPerm=
StartPathPermExpand=0
OpenStartPathInNewTab=0
StartPanePerm=0
AllowMultipleInstances=1
AlwaysNewInstance=0
; Tweak: set to 1 if mouse button 4 & 5 do not work
XButtonSupport=1
NoNetworkOnStartup=1
; Tweak: set to 1 to suppress filling the info panel on startup and tab switch
NoPropertiesStartup=0
; Tweak: set to 1 to allow start with a preview (can be slow!)
AllowPreviewOnStartup=0
StartupMinimized=0
MinimizeToTray=0
MinimizeToTrayOnXClose=0
; Tweak: set to 1 to keep the tray icon visible always
StayOnTray=0
; Tweak: set to 1 to get nagged by an 'Exit XYplorer now?' prompt.
PromptOnXClose=0
; Tweak: custom app icon
IconFile=
UseCustomCLI=0
CustomCLI=
CustomCLIArgs=
CheckForUpdates=0
CacheServers=0
PrivateHistory=0
; Tweak: 
KeepLastPaths=0
SaveMRULists=1
SavedMRULists=2047
; Tweak: one char (A-Z, 0-9) used for hotkey Win+[ ] to show app
HotKeyShowApp=
; Tweak: e.g. AB to hide drives A and B
HideDrivesByLetter=
AutoSaveSettings=0
AutoSaveMins=10
SaveSettingsOnExit=1
AutoBackupConfig=1
MTNoPerformanceTip=0
ClrBackTree=16777215
ClrTextTree=0
ClrHilite=8454143
ClrBoxed=16250871
ClrTabCurrent=0
ClrTabOther=0
ClrTabCurrentBack=16777215
ClrTabOtherBack=15790320
ClrBtnfacePrev=15790320
ShadeInactivePane=1
ClrInactivePane=16185078
TabKeyPanes=2
PaneRubberStyle=2
AlwaysKeepFirstPane=0
ShowTags=1
TagColClick=1
TagColClickRight=1
TagColClickRightSelected=1
TagSortKeepTagsOnTop=1
TagPortableTags=0
TagCopyTagsOnCopy=1
TagCopyTagsOnBackup=0
TagCopyTagsConfirm=0
TagSearchHere=0
TagsMatchAll=0
; Tweak: separator between item tags; one character only; not <>|*?
TagsSeparator=
CommentWrap=0
LabelSearchHere=0
TagStyle=1
TagsList=
TagsAddNew=0
TagsFindLast=
TagsFindWildcardMatching=0
; Tweak: 0 = whole tag, 1 = any words in tag, 2 = any part of tag
TagsFindPartialMatch=0
TagsDBCheckFixedDrivesOnly=0
TagsModeOnIP=0
TagsApplyLabel=1
TagsApplyTags=1
TagsApplyComment=1
; Tweak: 0=Default, 1=ShellContextMenu
CEA_ABRightClickIcon=0
; Tweak: 0=Default, 1=Top, 2=Up, 3=Back, 4=ScrollInView, 5=Refresh
CEA_TreeListDoubleClickOnWhite=0
; Tweak: 0=Favs, 1=Favs Full, 2=Drives, 3=Drives+Special, 4=Tabs, 5=FavFiles, 6=Script
CEA_TreeRightClickOnWhite=0
CEA_TreeRightClickOnWhite_Script=
; Tweak: 0=Edit menu, 1=Folder's shell menu, 2=Favorites, 3=reserved, 4=Tabs, 5=FavFiles, 6=Script
CEA_ListRightClickOnWhite=0
CEA_ListRightClickOnWhite_Script=
; Tweak: 0=Default, 1=OpenInNewTab, 2=FloatingPreview, 3=FullScreenPreview
CEA_ListMiddleClickOnFile=0
; Tweak: 0=Back, 1=Up
CEA_MouseBack=0
; Tweak: 0=Forward, 1=Down
CEA_MouseForward=0
FopInBackground=1
BackgroundedFileOps=7
FopAutoQueue=0
UseCustomCopy=0
UseCustomCopyForCopy=1
UseCustomCopyForMove=1
UseCustomCopyForMoveCrossVolumeOnly=0
CustomCopyDuplicateNoProgress=0
CustomMoveIntraNoProgress=1
CustomCopyFlags=0
CustomCopyNoDoEvents=0
; Tweak: no log is created if this or more files
CustomCopyNoLog=0
Copier=
CopierLast=
CopierList=
BJHideCompleted=0
; Tweak: allow backgrounding drops from outside
BJAllowDropFromOutside=0
; Tweak: time (in ms) between consecutive background jobs
MsecDelayNextQueuedJob=0
BJSoundAllDone=
BJSoundAllDuration=0
BJSoundJobDone=
BJSoundJobDuration=0
FileOpProgressModeless=1
NoDeleteConfirmation=0
PreservePermissionsOnMove=1
; Tweak: turn off safety check on move up
NoCheckMoveUp=0
RepOFCur=0
RepOFDate=0
RepOFAppend=0
RepLFOnOversized=0
BackupOnNameCollision=0
BackupOnNameCollisionAsk=0
BackupOnFailure=0
BackupOnFailureAsk=0
BackupOnScarceSpace=-1
BackupRenameFoldersOnCollision=0
BackupAskOnReadonly=0
BackupRemoveReadonly=0
BackupPreserveItemDates=1
BackupShowProgress=1
BackupKeepProgressOpen=1
BackupLogging=0
BackupLogToDefaultLocation=1
BackupLog=<xydata>\Log\Backup_<date yyyy-mm-dd_hh-nn-ss>.txt
BackupPopStats=0
BackupSkipJunctions=1
BackupSafeOverwrite=1
BackupVerify=0
BackupSkipVerificationOnHDs=1
PreviewDelayMsecs=0
ShowImageInfos=1
ShowTextInfos=1
ShowRawViewInfos=1
Tail=0
Zoom=0
Bord=3
HighQualityImageResampling=1
HighQualityImageResamplingInterpolationMode=0
; Tweak: e.g. 2 = low quality on >= 2x zoom
LowQualityImageResamplingOnZoom=0
AutoRotate=1
Grid=1
; Tweak: max area of previewed images, 0 = unlimited
PreviewMaxArea=0
LoopMedia=0
AutoPlay=1
PlayFirstSecs=0
CountFirstSecs=3
KeepPlayingOnPanelDown=0
AudioPreviewWithPanelDown=0
; Tweak: use native audio preview in PP
AudioPreviewPPNative=0
PreviewStaticFrame=0
SkipIntroMilliSeconds=0
ShrinkToFit=0
ShrinkToFitNoMove=0
MDBUFullScreen=1
MDBUBorder=0
MDBUCentered=0
MDBUonIcons=0
MDBUBmovement=0
FullZoom=0
FullName=1
FullTopAlignCropped=0
FullMDBU=1
FullBackground=1
FullLockZoom=0
FullLockZoomPosition=0
FPSnap=0
FPLeft=0
FPTop=0
FPWidth=0
FPHeight=0
FPWindowState=0
FPFit=0
FPColorLightGray=777777,CCCCCC
FPEnableCKS=0
FPCyclicNavigation=0
FPNavigateByClick=0
FPNavigateByGroup=1
FPWhiteBorder=1
FPWhiteBorderPixels=0
FPWhiteBorderPercent=7
FPWhiteBorderShadow=1
FPPhotoData=1
FPHistogram=0
FPHistogramOriginal=0
FPHistogramType=0
FPInvert=0
FPGrayscale=0
FPZoomPosX=0
FPZoomPosY=0
FPZoom=0
FPZoomOrig=0
FPShowTags=0
FPShowScriptButton=0
FPScript=""
ShellPreviewMaxWidth=0
ShellPreviewMaxHeight=0
ShellPreviewPdfMaxWidth=0
ShellPreviewPdfMaxHeight=0
FontSample=
FontSampleSize=0
EnSrvMap=0
MapFrom=
MapTo=http://localhost/
; Tweak: show HTML doc title in preview
ShowWebPreviewInfoBars=0
HTMLShowTitle=0
TPWrap=0
TextPreviewCodePage=0
; Tweak: e.g.: IBM 437 (DOS-US)=437;IBM 850 (DOS-Latin-1)=850; ...
UserCodePages=
ReplaceTabsBySpaces=0
CheckForBOMlessUTF8=1
DisableMediaPreviewShortcuts=0
PreviewTexts=1
PreviewOffice=1
PreviewWeb=1
PreviewFonts=1
PreviewImages=1
PreviewMedia=1
NoPrevI=
NoPrevAV=
NoPrevOffice=
NoPrevWeb=
NoPrevText=.htm.html.mht.mhtm.mhtml.msg.
NoPrevFont=
; Tweak: force file types to be shell previewed, eg: xyz.abc
DoPrevShell=
; Tweak: exclude file types from shell preview, eg: mht.url
NoPrevShell=
; Tweak: exclude file types from Raw View
NoPrevRaw=
; Tweak: all extension lists dot-separated: bim.bam.bum
TextPreviewCustomExtensions=
TextUTF8CheckCustomExtensions=
FontPreviewCustomExtensions=
ImagePreviewCustomExtensions=
MediaPreviewCustomExtensions=
OfficePreviewCustomExtensions=
WebPreviewCustomExtensions=
AudioPreviewCustomExtensions=
VideoPreviewCustomExtensions=
VectorPreviewCustomExtensions=
ArchivePreviewCustomExtensions=
ZipFldrCustomExtensions=
ZipViewCustomExtensions=
ExePreviewCustomExtensions=
SpecificIconsCustom=
ThumbFromIconCustom=
IFilterCustom=
ClosePreviewBeforeRename=
DropTargetCustomExtensions=
FullScreenCustomExtensions=
AudioMCICustomExtensions=
InputShowTipsByDefault=0
; Tweak: default start location for a new tab
StartPathNewTab=
NewTabNextToCurrent=1
ActivateLeftTabOnClosing=1
TabCycleMRU=0
MaxNumTabs=0
DelaySelectHoveredTab=1000
TabAutoSelectInactivePane=0
TabHiliteSelOnInactivePane=0
TabWidthMax=250
TabWidthMin=0
TabFlatBack=0
TabUseCustomColors=0
TabUseCustomColorsIncludePlus=0
TabIPUseCustomColors=0
TabIcons=1
TabSelBold=1
FlexyTabs=1
TabShowPlusButton=1
TabShowListButton=1
; Tweak: 0 = flexible, 1 = left, 2 = right
TabShowListButtonPos=0
TabPromptOnCloseLocked=0
TabCapDisplay=0
TabCapCustom=<drive>: <folder>
TabXClose=1
TabOnDblClick=0
TabOnMiddleClick=4
TabVisualStyle=0
; Tweak: IP tabs: 0 = shadow style, 1 = classic style, 2 = flat style
TabIPVisualStyle=2
TabYellow=0
; Tweak: 
TabsetsNoPaneActivation=1
AutoSaveTabsets=0
GoHomeRestoresListLayout=0
ShellScope=0
; Tweak: store paths relative to app path: 1 = on removable drives, 2 = on any drive, 4 = relative to app drive
PortableTabs=0
; Tweak: autoselect first tab with a matching locked homezone when current tab is locked
TabBinding=0
; Tweak: reuse existing tabs when changing locations
TabReuseTabs=0
CrumbVisualStyle=0
CrumbPathStyle=0
CrumbFontMilliSize=9000
CrumbBold=1
CrumbNav=0
CrumbNavSep=0
CrumbIcon=1
CrumbDriveLabels=1
CrumbDown=1
CrumbCheckSubs=1
CrumbDropdownStyle=2
CrumbShowBorder=0
CrumbHeightAdd=0
clrCrumb1ActiveBack=14454094
clrCrumb1ActiveText=16777215
clrCrumb1InactiveBack=12367281
clrCrumb1InactiveText=16777215
clrCrumb2ActiveBack=4616373
clrCrumb2ActiveText=16777215
clrCrumb2InactiveBack=11646136
clrCrumb2InactiveText=16777215

[CustomCopy1]
OnNameCollision=-1
OnNameCollisionAsk=0
OnFailure=0
OnFailureAsk=0
OnScarceSpace=-1
RenameFoldersOnCollision=0
AskOnReadonly=1
RemoveReadonly=0
PreserveItemDates=0
ShowProgress=1
KeepProgressOpen=0
Logging=0
LogToDefaultLocation=1
Log=<xydata>\Log\CustomCopy_<date yyyy-mm-dd_hh-nn-ss>.txt
PopStats=0
SkipJunctions=1
SafeOverwrite=1
Verify=0
SkipVerificationOnHDs=1

[FileInfoTips]
ShowInfoTip=1
ShowInfoTipCustom=0
FileInfoTipNetwork=0
ShowMP3Tip=0
FileInfoTipHoverIcon=0
; Tweak: set to 1 to show File Info Tips only if the Shift key is held
FileInfoTipHoldShift=0
InplaceTips=1
InfoTipVisList=1111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111
InfoTipVisListExtra=111111111
InfoTipDelayInitial=800
InfoTipVisibleTime=10000

[Thumbs]
; Tweak: comma-separated list of values used for width and height in pixels
ThumbSizes=32,64,128,200,300,192,450,512,675
Width=64
Height=64
Width1=192
Height1=192
Width2=300
Height2=200
ColumnWidthMin=120
SymbolCaptionLines=2
Padding=5
Style=4
Cache=1
CacheReadOnly=0
CacheFind=0
CacheRemovable=1
CreateAllAtOnce=0
; Tweak: max area of thumbed images, 0 = unlimited
MaxArea=0
; Tweak: max file size of thumbed images in bytes, 0 = unlimited
MaxFileSize=0
CacheDir=Thumbnails\
FolderThumbs=0
FolderThumbsShell=0
FolderThumbsDesktopIni=1
ThumbsAutoRotate=1
ThumbsGrid=0
ShowFilmStripOverlay=1
ShowIcon=0
ShowPicSize=0
ShowCaptions=1
clrThumbsBack=14936294
clrThumbsText=0
UseClrThumbsBack=1
ThumbsShell=1
ThumbsRAWfiles=1
ThumbsMDBU=1
ThumbsMDBUr=0
ThumbsMDBUrStayUp=0
ThumbsMDBUrFitScreen=0
ThumbsQuality=0
ThumbsVAlign=1
ThumbsZoomToFill=0
ThumbsOnTiles=1
TilesSmallSize=64
TilesLargeSize=192
TilesLargeExtraPhotoData=0
; Tweak: make no thumbs: ext.ext
NoThumb=

[Undo]
Log=1
Remember=1
MaxLog=256
DateFormat=1
PromptUndo=1
; Tweak: 
PromptUndoAfterMinutes=10
; Tweak: 
PromptNonEmpty=1
PromptBeforeDelete=1
DeleteToRecycler=1
ToolbarPopsActions=1
ToolbarMenu=0
OptionsInMenu=1
ReverseNumbers=0

[FileView]
Font=1
LineNum=0
Wrap=0
Hex=0
Extract=0
Inter=0

[Report]
CopyRecurse=0
CopyOnlySel=0
InclDate=0
IncludeHeaders=0
InclSpecs=0
InclVer=0
optRepFtype=0
optSep=0
Sep=", "
Path=
File=
ClassicDumpTableWidth=80

[Font]
Name=Segoe UI
MilliSize=9000
Bold=0
Italic=0
DialogFont=Segoe UI
InterfaceFont=Segoe UI
InterfaceFontMilliSize=9000
MonospaceFont=Courier New
MonospaceFontMilliSize=8250
EditorFont=Courier New
EditorFontMilliSize=9750
ApplyFontMain=31

[NewTemplates]
; Tweak: 3 templates for New Folder default names
Version=1
Folder0=新建文件夹
Folder1=yyyymmdd
Folder2=yyyy-mm-dd
; Tweak: 3 templates for New File default names
File0=新建文本文件
File1=yyyymmdd
File2=yyyy-mm-dd
NewFolderTemplateIndex=0

[ListDateFormats]
Version=1
; Tweak: edit the following as you need
3="dd/mm/yy"
4="dd/mm/yyyy"
5="mm/dd/yy"
6="mm/dd/yyyy"
7="dd-mmm-yy"
8="dd-mmm-yyyy"

[ListTimeFormats]
Version=1
; Tweak: edit the following as you need
3="hh:nn am/pm"
4="hh:nn AM/PM"

[FilenameToID3]
1=
2=
3=
4=

[ID3toFilename]
1=
2=
3=
4=

[Styles]
TreeStyle=727

[ListBrowse]
ClrBack=16777215
ClrText=0
ClrGrid=16710133
ClrSortCol=16514043
ClrFocRow=15720447
ClrSelRow=15395562

[ListFind]
ClrBack=16775924
ClrText=0
ClrGrid=16639705
ClrSortCol=16774634
ClrFocRow=14796031
ClrSelRow=16767664

[ListDrives]
ClrBack=16777215
ClrText=0
ClrGrid=16710133
ClrSortCol=16514043
ClrFocRow=15720447
ClrSelRow=15395562

[ListNetwork]
ClrBack=16777215
ClrText=0
ClrGrid=16710133
ClrSortCol=16514043
ClrFocRow=15720447
ClrSelRow=15395562

[ListRecycler]
ClrBack=16777215
ClrText=0
ClrGrid=16710133
ClrSortCol=16514043
ClrFocRow=15720447
ClrSelRow=15395562

[ListBrowsePD]
ClrBack=16777215
ClrText=0
ClrGrid=16710133
ClrSortCol=16514043
ClrFocRow=15720447
ClrSelRow=15395562

[ListFindPD]
ClrBack=16775924
ClrText=0
ClrGrid=16639705
ClrSortCol=16774634
ClrFocRow=14796031
ClrSelRow=16767664

[ListDrivesPD]
ClrBack=16777215
ClrText=0
ClrGrid=16710133
ClrSortCol=16514043
ClrFocRow=15720447
ClrSelRow=15395562

[Find]
Version=3
Mode=0
FullPath=0
Case=0
InclSubs=1
Inverted=0
FollowFolderLinks=0
SelectedLocations=0
WholeWords=0
AutoSync=1
IgnoreDiacritics=1
TypeFilter=0
RangeNot=0
StartOfUnit=0
SizeFolders=0
Date=1
DateRange=0
DateNum="1"
DateUnit=3
DateFrom=""
DateTo=""
LeaveEmpty=0
SizeMin=""
SizeMax=""
SizeUnit=1
AttrFindCheck=0
AttrFindNotCheck=0
TagsLabelsText=
TagsTagsText=
TagsCommentText=
TagsLabels=0
TagsTags=0
TagsComment=0
TagsSearchEverywhere=0
ContText=
CaseSens=0
Hex=0
ContTextInvert=0
ContMode=0
ContType=0
DupesName=1
DupesDate=1
DupesSize=1
DupesContent=1
DupesInvert=0
DupeComparison=1
DupeExtension=0
Mind0=1
Mind1=0
Mind2=0
Mind3=0
Mind4=0
Mind5=0
Mind6=0
Mind7=0

[ExcludeFolders2]
Count=0

[Named]
Count=0
Named0=""

[LookIn]
Count=0
LookIn0=计算机

[FindTemplates]
LastTemplate=0
LoadResults=0
RunAtOnce=0
Location=0
ExcludedFolders=0
SaveResults=0

[CustomColumns]
Version=2
Count=32
Caption1=
Type1=1
Definition1="image.dimensions"
Format1=1
Trigger1=0
ItemType1=0
ItemFilter1="png;gif;bmp;ico;cur;{:Photo}"
Caption2=
Type2=1
Definition2="image.datetaken"
Format2=3
Trigger2=0
ItemType2=0
ItemFilter2="{:Photo}"
Caption3=
Type3=1
Definition3="image.cameramodel"
Format3=0
Trigger3=0
ItemType3=0
ItemFilter3="{:Photo}"
Caption4=
Type4=1
Definition4="image.fstop"
Format4=0
Trigger4=0
ItemType4=0
ItemFilter4="{:Photo}"
Caption5=
Type5=1
Definition5="image.exposuretime"
Format5=1
Trigger5=0
ItemType5=0
ItemFilter5="{:Photo}"
Caption6=
Type6=1
Definition6="image.focallength"
Format6=1
Trigger6=0
ItemType6=0
ItemFilter6="{:Photo}"
Caption7=
Type7=1
Definition7="image.isospeed"
Format7=0
Trigger7=0
ItemType7=0
ItemFilter7="{:Photo}"
Caption8=混合的
Type8=4
Definition8="1,12,14"
Format8=5
Trigger8=0
ItemType8=0
ItemFilter8=""
Caption9=
Type9=1
Definition9="audio.samplerate"
Format9=1
Trigger9=0
ItemType9=0
ItemFilter9="wav;ogg;flac;mp3"
Caption10=
Type10=1
Definition10="audio.bitdepth"
Format10=1
Trigger10=0
ItemType10=0
ItemFilter10="wav;ogg;flac;mp3"
Caption11=
Type11=1
Definition11="audio.bitrate"
Format11=1
Trigger11=0
ItemType11=0
ItemFilter11="wav;ogg;flac;mp3"
Caption12=
Type12=1
Definition12="audio.length"
Format12=1
Trigger12=0
ItemType12=0
ItemFilter12="wav;ogg;flac;mp3"
Caption13=
Type13=1
Definition13="audio.channels"
Format13=1
Trigger13=0
ItemType13=0
ItemFilter13="wav;ogg;flac;mp3"
Caption14=
Type14=1
Definition14="version"
Format14=0
Trigger14=0
ItemType14=0
ItemFilter14="exe;dll"
Caption15=
Type15=1
Definition15="hash.md5"
Format15=0
Trigger15=2
ItemType15=0
ItemFilter15=""
Caption16=
Type16=0
Definition16=""
Format16=0
Trigger16=0
ItemType16=0
ItemFilter16=""
Caption17=
Type17=0
Definition17=""
Format17=0
Trigger17=0
ItemType17=0
ItemFilter17=""
Caption18=
Type18=0
Definition18=""
Format18=0
Trigger18=0
ItemType18=0
ItemFilter18=""
Caption19=
Type19=0
Definition19=""
Format19=0
Trigger19=0
ItemType19=0
ItemFilter19=""
Caption20=
Type20=0
Definition20=""
Format20=0
Trigger20=0
ItemType20=0
ItemFilter20=""
Caption21=
Type21=0
Definition21=""
Format21=0
Trigger21=0
ItemType21=0
ItemFilter21=""
Caption22=
Type22=0
Definition22=""
Format22=0
Trigger22=0
ItemType22=0
ItemFilter22=""
Caption23=
Type23=0
Definition23=""
Format23=0
Trigger23=0
ItemType23=0
ItemFilter23=""
Caption24=
Type24=0
Definition24=""
Format24=0
Trigger24=0
ItemType24=0
ItemFilter24=""
Caption25=
Type25=0
Definition25=""
Format25=0
Trigger25=0
ItemType25=0
ItemFilter25=""
Caption26=
Type26=0
Definition26=""
Format26=0
Trigger26=0
ItemType26=0
ItemFilter26=""
Caption27=
Type27=0
Definition27=""
Format27=0
Trigger27=0
ItemType27=0
ItemFilter27=""
Caption28=
Type28=0
Definition28=""
Format28=0
Trigger28=0
ItemType28=0
ItemFilter28=""
Caption29=
Type29=0
Definition29=""
Format29=0
Trigger29=0
ItemType29=0
ItemFilter29=""
Caption30=
Type30=0
Definition30=""
Format30=0
Trigger30=0
ItemType30=0
ItemFilter30=""
Caption31=
Type31=0
Definition31=""
Format31=0
Trigger31=0
ItemType31=0
ItemFilter31=""
Caption32=
Type32=0
Definition32=""
Format32=0
Trigger32=0
ItemType32=0
ItemFilter32=""

[CustomButtons]
Version=1
Count=0

[mruBrowse]
Latest=1
Count=1
1=计算机

[mruGoto]
Count=3
1="计算机"
2="桌面"
3="C:\Program Files (x86)"

[mruQNS]
Count=0

[mruSelectionFilter]
Count=0

[mruVisualFilter]
Count=4
1=""Today|Modified Today" ageM: d"
2="*.png;*.gif;*.jpg"
3="*.mp3;*.wav"
4="*.txt"

[mruVisualFilterPower]
Count=21
1=""文本|文本文件" {:Text}"
2=""图像|图像文件" {:Image}"
3=""音频|音频文件" {:Audio}"
4=""视频|视频文件" {:Video}"
5=""Office|Office 文件" {:Office}"
6="-"
7=""30 分|在最近的 30 分钟内修改过" ageM: <= 30 n"
8=""3 小时|在最近的 3 小时内修改过" ageM: <= 3 h"
9=""7 天|在最近的 7 天内修改过" ageM: <= 7 d"
10=""今天|今天修改过" ageM: d"
11=""星期|本星期修改过" ageM: w"
12=""年|今年修改过" ageM: y"
13="-"
14=""空|空文件" size: 0"
15=""> 1 MB|文件大于 1 MB" size: >= 1 MB"
16=""> 10 MB|文件大于 10 MB" size: >= 10 MB"
17=""> 100 MB|文件大于 100 MB" size: >= 100 MB"
18=""> 1,000 MB|文件大于 1,000 MB" size: >= 1000 MB"
19="-"
20=""文件|仅文件" !attr: d"
21=""文件夹|仅文件夹" attr: d"

[mruGlobalVisualFilter]
Count=1
1=""Year|Modified This Year" ageM: y"

[mruGlobalVisualFilterPower]
Count=21
1=""文本|文本文件" {:Text}"
2=""图像|图像文件" {:Image}"
3=""音频|音频文件" {:Audio}"
4=""视频|视频文件" {:Video}"
5=""Office|Office 文件" {:Office}"
6="-"
7=""30 分|在最近的 30 分钟内修改过" ageM: <= 30 n"
8=""3 小时|在最近的 3 小时内修改过" ageM: <= 3 h"
9=""7 天|在最近的 7 天内修改过" ageM: <= 7 d"
10=""今天|今天修改过" ageM: d"
11=""星期|本星期修改过" ageM: w"
12=""年|今年修改过" ageM: y"
13="-"
14=""空|空文件" size: 0"
15=""> 1 MB|文件大于 1 MB" size: >= 1 MB"
16=""> 10 MB|文件大于 10 MB" size: >= 10 MB"
17=""> 100 MB|文件大于 100 MB" size: >= 100 MB"
18=""> 1,000 MB|文件大于 1,000 MB" size: >= 1000 MB"
19="-"
20=""文件|仅文件" !attr: d"
21=""文件夹|仅文件夹" attr: d"

[mruKeepParticularChars]
Count=0

[mruSearchReplace]
Count=0

[mruRegExpRename]
Count=0

[mruBatchRename]
Count=0

[RenameSpecial]
KeepParticularChars="abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789 _-.()"
RemoveParticularChars=""
RegExpRename=""
SetExtension=""
BatchRename=""

[mruOpenedItems]
Count=0

[mruCatalogs]
Count=1
1=catalog.dat

[mruCatalogsIncluded]
Count=0

[mruCatalogsIncludedNow]
Count=0

[mruTabset1]
Count=1
1=1

[mruTabset2]
Count=1
1=2

[Favorites]
Count=0

[FavFiles]
Count=0

[FileAssoc]
Count=5
1=txt>Notepad
2=txt;rtf>Wordpad
3=+|"Copy file size in bytes" *>::copytext <cursize>
4=+|"Append modified date to filename" \;*>::rename , '*-<datem yyyymmdd>'
5=+|"Append image dimensions to filename" \;*>::rename , '*-<prop #image.dimensions>'

[FileIcons]
Count=0

[FileOpTo]
Count=0

[ColorFilter]
Count=16
1=+len:>=260 //overlong filenames>FFFFFF,FB4F04
2=+attr:junction>D500D5
3=+attr:system>FF0000,FFFF80
4=+attr:encrypted>008000
5=+attr:compressed>0000FF
6=+ageM: <= 30 n //modified in the last 30 mins>FFFF80,5C9E1B
7=+ageM: d //modified today>FFFFFF,74C622
8=attr:d>5E738C
9=+size:0>4199E0,E0E2ED
10=+*.exe;*.bat>D24257
11=+*.htm;*.html;*.php>4287D2
12=+*.txt;*.ini>38A050
13=+*.png;*.jpg;*.gif;*.bmp>933968
14=+*.zip;*.rar>CC6600
15=+*.dll;*.ocx>7800F0
16=+*.mp3;*.wav>FF8000

[ColorFilterInstant]
Count=19
1="今天创建或修改的" ageC: d;ageM: d>FFFFFF,70B926
2="本星期创建或修改的" ageC: w;ageM: w>FFFFFF,B97026
3="最近创建的文件夹" ageC d: <= 3 h //folders created last 3 hours>FFFF00,0073E6||ageC d: d //folders created today>FFFF80,379BFF||ageC d: w //folders created this week>FFFFFF,71B8FF
4="最近修改的文件" ageM f: <= 5 n //files modified last 5 min>FFFF00,4F831B||ageM f: <= 1 h //files modified last hour>FFFF00,63A521||ageM f: <= 24 h //files modified last 24 hours>FFFFFF,70B926
5=-
6="空文件" size: 0>96ABB8,ECEDF2
7="按大小屏蔽的文件" size: >= 1 GB>000000,8A939F||size: >= 100 MB>003080,8EA4C4||size: >= 10 MB>004080,A9BAD3||size: >= 1 MB>0053A6,BCCCDE||size: >= 1 KB>0E80DC,D1DAE9||size: > 0>4F91D2,E2E3EB||size: 0>96ABB8,ECEDF2
8=-
9="超长文件名" len: >= 260>FFFF80,FB4F04
10=-
11="只读文件" attr f:readonly>47A905,FFFF80
12="系统文件" attr f:system>FF0080,FFFF000
13=-
14="普通可执行文件" name f:*.exe;*.bat;*.cmd;*.com;*.scr;*.msi>804000,FFFFAA
15="常见的图像文件" name f:*.gif;*.jpg;*.png;*.tif>36530F,E6F786
16=-
17="图像宽高比 16:9" prop:#AspectRatio: 16:9>5A4F36,F7E686
18=-
19="黑色输出" name: *>222222,222222

[HiliteFolder]
Count=0

[HiliteBranch]
Count=0

[Aliases]
Count=0
